<style type="text/css">

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
}
body {
	background-color: #000000;
	margin-left: 7px;
	margin-top: 7px;
	margin-right: 12px;
	margin-bottom: 12px;
}
a:link {
	color: #0066CC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #006666;
	border-top-color: #000000;
	border-top-style: none;
	border-top-width: 1px;
	border: none;
}
a:hover {
	text-decoration: none;
	color: #6699FF;
}
a:active {
	text-decoration: none;
}.margin {
	text-align: left;
	display: block;
	background-color: #000033;
	padding: 12px;
	margin: 3px 12px 4px;
	border: solid 1px;
	border-bottom-color: #666666;
	border-color: #666666;
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #003333;
	margin: 2px 2px 2px 12px;
	padding: 0px 0px 0px 12px;
	height: auto;
	width: auto;
	list-style-position: outside;
	list-style-type: circle;
	text-align: left;
}
.headers {
	text-align: left;
	display: block;
	background-color: #000000;
	padding: 4px 14px;
	margin: 8px;
	border: 2px solid #006699;
	font-size: 14px;
	color: #66CC99;
}
.subheader {
	text-align: left;
	display: block;
	background-color: #000000;
	padding: 4px;
	margin: 2px;
	font-size: 12px;
	color: #6699CC;
	border-top: 1px none #666666;
	border-right: 1px none #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px none #666666;
	height: auto;
	width: auto;
}
.boxlist {
	text-indent: 12px;
	white-space: normal;
	display: list-item;
	height: auto;
	width: 115px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 0px solid #666666;
	border-left: 0px solid #666666;
	font-size: 11px;
}
